# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'steward/version'

Gem::Specification.new do |spec|
  spec.name          = "steward-io"
  spec.version       = Steward::VERSION
  spec.authors       = ["Steward"]
  spec.email         = ["support@steward.io"]
  spec.description   = "Official Ruby client for Steward.io"
  spec.summary       = "Official Ruby client for Steward.io"
  spec.homepage      = "http://steward.io"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'httparty'

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
